Bug 119942 - RFE: add capability to add installation defined selinux roles
RFE: add capability to add installation defined selinux roles
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: system-config-users (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nils Philippsen
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-04-03 15:08 EST by Gene Czarcinski
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-11-29 15:01:34 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gene Czarcinski 2004-04-03 15:08:19 EST
Description of problem:

s-c-u current supports three "hard coded" selinux roles: User, Staff,
and System Administrator (I am not sure what the difference between
Staff and User are).  It would be nice for an
installation/organization to be able to add arbitrary (locally
defined) roles which could then be set by s-c-u.

Note You need to log in before you can comment on or make changes to this bug.